#

bin.includes = about.properties,  about.mappings,  about.ini,  about.html,  .,\
               model/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               license.html,\
               LICENSE.txt
jars.compile.order = .
source.. = src/
output.. = target/classes
src.includes = about.properties,  about.mappings,  about.ini,  about.html,  LICENSE.txt,\
               license.html
